### Settings

The settings area lets you configure how you use the site and how you will be will contacted with important information and notifications.

Accounts automatically expire after a period of time specified by your site administrator. You will be warned of upcoming account expiry, and told how to save your portfolio.

Note: It is important to save each new entry using the button at the foot of the section.

Warning: Your account will be suspended while any alleged breach of the site terms and conditions is investigated. You will be notified of this when you attempt to log on. Contact your site administrator if you have any questions.